export class User {
  id: number;
  login: string;
  password: string;
  firstName: string;
  lastName: string;
  email: string;
  roles: string;
  authdata?: string;
  token?: string;

  public get isAdmin(): boolean {
    return this.roles === "admin";
  }
}
